How to install creepy on Debian 9 (Stretch)